html{width:100%;height:100%;float:left;-webkit-font-smoothing: antialiased;}
body{width:100%;height:100%;margin:0;float:left;font-family: 'Roboto', sans-serif;color:#fff;background:#fff;overflow-x:hidden;transition:1s margin;-moz-transition:1s margin;-webkit-transition:1s margin;}
img{max-width:100%;}
strong{font-weight:600;}
p{font-family: 'Roboto', sans-serif; color:#505A6A; font-size: 16px;margin:20px 0;line-height:1.5;}
p a{color:#882345;}
p a:hover{text-decoration:underline;}
p.bigger{font-size: 18px;}
h1, .fakeh1{color:#882345;margin:0;margin-bottom:20px;font-weight:400;font-size: 42px;font-family: 'Roboto', sans-serif;line-height:1.2;letter-spacing:1px;}
h2, .fakeh2{color:#fff;margin:0;margin-bottom:20px;font-weight:400;font-size: 30px;font-family: 'Roboto', sans-serif;line-height:1.2;letter-spacing:1px;}
h3{color:#fff;margin:0;margin-bottom:20px;font-weight:400;font-size: 26px;font-family: 'Roboto', sans-serif;line-height:1.2;letter-spacing: 0.5px;}
h4, .fakeh4{color:#882345;margin:0;margin-bottom:20px;font-weight:400;font-size: 24px;font-family: 'Roboto', sans-serif;line-height:1.2;}
h5{color:#882345;margin:0;margin-bottom:20px;font-weight:400;font-size: 20px;font-family: 'Roboto', sans-serif;line-height:1.2;}
h6{color:#882345;margin:0;margin-bottom:20px;font-weight:400;font-size: 16px;font-family: 'Roboto', sans-serif;line-height:1.2;}
li{color:#fff;font-size: 18px;line-height: 1.8;font-family: 'Roboto', sans-serif;}
input[type="text"], textarea, input[type="submit"], select, input[type="email"]{outline:none;border-radius:0 !important;font-family: 'Roboto', sans-serif;border-radius:0;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
input[type="submit"]{cursor:pointer;}
a:not([href]) { cursor: pointer; }
sup{font-family:monospace;}
.container{float:left;width:100%;background-position:center center;background-size:cover;background-repeat:no-repeat;}
.clear {clear:both;}
.fakebody{overflow: hidden;}
.frapper{margin:0 auto; width:100%;box-sizing:border-box;padding:0 60px;}
.wrapper{margin:0 auto; width:1440px;}
.wrapper.w1640{width:1640px;}
.wrapper.w1200{width:1200px;}
.wrapper.w1000{width:1000px;}
.resp {display:none;}
.hide {display:none;}
/*header*/
#head{color:#505A6A;font-size:16px;background:#fff;float:left;width: 100%;z-index: 5;position:relative;}
#head a{color:#505A6A;text-decoration:none;}
#head label{display:none;}
#head input[type="checkbox"]{display:none;}
#head .logo{float:left;padding: 30px;background: #fff;margin-bottom: -75px;margin-left: -30px;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
#head .logo img{float:left;height:150px;}

#head .right{float:right;width:1140px;}

#head .menu{float:left;box-sizing: border-box;padding-top:75px;}
#head .menu ul{float:left;padding:0;margin:0;width:100%;}
#head .menu ul li{float:left;list-style:none;font-weight:normal;position:relative;padding:20px;line-height:20px;}
#head .menu ul li a{float:left;font-size:16px;color:#505A6A;text-align:center;text-transform: uppercase;}
#head .menu ul li a:hover{color:#882345;}
#head .menu ul li a:not([href]) { cursor: default; }
#head .menu ul li.selected > a{color:#882345;}
#head .menu ul li.spacer{color:#b5b8bd;}
#head .menu ul li ul{display:none;position: absolute;background: #fff;width: 400px;margin-top: 40px;margin-left: -40px;padding: 15px 40px;padding-bottom: 15px;box-sizing:border-box;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
#head .menu ul li:hover ul{display:block;}
#head .menu ul li ul li{float:left;margin-right:20px;padding:5px 0;width:calc((100% - 20px)/2);width:-moz-calc((100% - 20px)/2);width:-webkit-calc((100% - 20px)/2);}
#head .menu ul li ul li:nth-child(2n+2){margin-right:0;}
#head .menu ul li ul li a{text-transform:none;}

#head .info{float:right;width: 250px;margin-top:45px;padding-left: 30px;border-left: 1px solid #b5b8bd;}
#head .info .address{text-transform:uppercase;padding:0 0 5px;line-height: 19px;}
#head .info .phone{float:left;font-size: 22px;}
#head .info .phone a{color:#882345;}
#head .info .social{float:right;font-size: 22px;padding-top: 2px;}
#head .info .social i{float:left;color:#882345;}
#head .info .social a:first-child i{margin-right:15px;}

.resp_menu{display:none;}

/*isloading*/
.isloading-wrapper{padding: 10px 0;display: block;position: absolute;left: 50%;margin-left: -50px;width: 100px;background-color:transparent;text-align: center;color: #000000;text-transform: uppercase;}
.icon-spin{font-size:40px;color:#77216F;}

/*generic*/
.generic p a{color:#4e4e4e;text-decoration:none;}
.generic ul{padding-left:20px;}
.generic ul li{padding:0;}
.button{cursor: pointer;padding:0 10px;text-decoration: none;width: 150px;color: #882345;float: left;font-size: 12px;text-align: center;background:none;height: 45px;margin: 0;
font-family: 'Roboto', sans-serif;border: 2px solid #882345;box-sizing: border-box;line-height: 41px;letter-spacing: 2px;border-radius:3px;text-transform:uppercase;font-weight:600;}
.button.white{border-color:#fff;color:#fff;}
.button:hover{background:#882345;color:#fff;}
.button.white:hover{background:#fff;color:#996633 ;}
.padding150{padding:150px 0;}
.padding135{padding:135px 0;}
.padding125{padding:125px 0;}
.padding120{padding:120px 0;}
.padding100{padding:100px 0;}
.padding80{padding:80px 0;}
.padding70{padding:70px 0;}
.padding60{padding:60px 0;}
.padding52{padding:52px 0;}
.padding40{padding:40px 0;}
.centred{text-align:center;}
.margin60{margin-bottom:60px;}
.space_filler{height:100px;}

/*home*/
.slider {position:relative;min-height:350px;border-bottom:15px solid #996633;height:calc(100% - 150px);height:-moz-calc(100% - 150px);height:-webkit-calc(100% - 150px);}
.slider .wrapper{height:100%;position:relative;}
.slider li{position:relative;z-index:1;}
.slider .text{position:absolute;bottom:80px;left:0;width: 520px;}
.slider .text p{color:#505A6A;font-weight:300;font-size:20px;}
.slider .godown{position:absolute;cursor:pointer;font-size:36px;bottom:80px;left: 50%;margin-left: -12px;color: #fff;z-index: 1;width:24px;}
.slider .indicators{position: absolute;bottom: 80px;z-index:1;left: calc((100% - 1440px)/2 + 1440px);left: -moz-calc((100% - 1440px)/2 + 1440px);left: -webkit-calc((100% - 1440px)/2 + 1440px);}
.slider .indicators img{margin-right:10px;}

.change{position:relative;text-align:center;background-size:initial;background-repeat:repeat;}
.change h1{letter-spacing:0.5px;}
.change .wrapper{position:relative;z-index:1;}
.change .bg{float:right;position:absolute;top:0;right:0;height:100%;}
.change p{font-size:20px;font-weight:300;}

.treatbanner{background:#882345;height:159px;position:relative;text-align:center;}
.treatbanner .bg{position:absolute;top:0;left:50%;margin-left:-410px;height:100%;}
.treatbanner .wrapper{position:relative;z-index:1;}
.treatbanner h2{margin:0;line-height:159px;text-transform:uppercase;}

.treatments .box{float:left;position:relative;width:calc(100%/3);width:-moz-calc(100%/3);width:-webkit-calc(100%/3);background-position:center center;background-size:cover;background-repeat:no-repeat;}
.treatments .box table{float:left;width:100%;height:100%;text-align:center;border-spacing:0;position:relative;z-index:1;}
.treatments .box p{color:#fff;width: 330px;margin: 20px auto 0;}
.treatments .box:hover .overlay{float:left;width:100%;height:100%;position:absolute;top:0;left:0;background:rgba(153,102,51,0.3);}

.posts{background-size:initial;background-repeat:repeat;border-bottom:4px solid #996633;}
.posts h3{text-align:center;margin-bottom:80px;color:#882345;text-transform:uppercase;}
.posts .threeboxes{padding:0 60px;box-sizing:border-box;}
.posts .threeboxes .box{float:left;margin-right:30px;margin-bottom:20px;width:calc((100% - 60px)/3);width:-moz-calc((100% - 60px)/3);width:-webkit-calc((100% - 60px)/3);}
.posts .threeboxes .box:nth-child(3n+3){margin-right:0;}
.posts .threeboxes .box .img{margin-bottom:20px;}
.posts .threeboxes .box h4{margin-bottom:5px;}
.posts .threeboxes .box .info{color:#505A6A;font-size:14px;font-weight:300;}
.posts .threeboxes .box .info .spacer{color:#882345;margin:0 5px;}

.funds{text-align:center;}
.funds h2{color:#882345;margin-bottom: 10px;letter-spacing: 0;}
.funds h3{color:#882345;margin-bottom: 0;letter-spacing: 0;font-size:16px;}
.funds img{margin:0 15px;}

.subscribe{background:#996633;}
.subscribe h3{text-align:center;}
.subscribe input[type="text"], .subscribe input[type="email"]{float:left;margin-right:20px;padding:0 15px;box-sizing:border-box;color:#505A6A;border:0;outline:0;font-size:14px;line-height:45px;height:45px;width:calc((100% - 210px)/3);width:-moz-calc((100% - 210px)/3);width:-webkit-calc((100% - 210px)/3);}
.subscribe input[type="submit"]{border-radius:3px !important;}

.heading{height:650px;}
.heading .wrapper{position:relative;height:100%;}
.heading h1{position: absolute;bottom: 80px;left: 0;margin:0;}
.heading.detheading h1{color:#fff;}

.therapy{background-size:initial;background-repeat:repeat;}
.therapy .left{float:left;position:relative;box-sizing:border-box;padding-left:140px;width:calc(100% - 435px);width:-moz-calc(100% - 435px);width:-webkit-calc(100% - 435px);}
.therapy .left .breadcrumbs{font-size:14px;color:#505A6A;text-transform:uppercase;float:left;width:280px;border-bottom:2px solid #D7D8D8;padding-bottom:10px;position: absolute;top: 0;left: 0;margin-top: -70px;}
.therapy .left .breadcrumbs .spacer{color:#882345;margin:0 5px;}
.therapy .left .largetext p{font-weight:400;font-size:20px;}
.therapy .left h5{margin-top:40px;}
.therapy .left p{font-weight:300;}
.therapy .left p a{text-decoration:none;}
.therapy .left p a:hover{text-decoration:underline;}
.therapy .left p:last-child{margin-bottom:0;}
.therapy .left .largetext p:last-child{margin-bottom:20px;}
.therapy .right{float:right;width:355px;margin-top: -235px;}
.therapy .right .box{position:relative;box-sizing:border-box;padding:50px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.therapy .right .orangebox{background:#996633;}
.therapy .right .redbox{background:#882345;margin-top:60px;}
.therapy .right .box h5{color:#fff;text-transform:uppercase;}
.therapy .right .box p{color:#fff;}
.therapy .right .box p a{color:#fff;}
.therapy .right .box p a:hover{text-decoration:none;}
.therapy .right .box p:last-child{margin-bottom:0;}
.therapy .right .box img{position:absolute;top:0;right:0;}
.therapy .right .box .text{position:relative;z-index:1;}

.treatment .accordion .question{border-bottom:2px solid #D7D8DB;font-size: 20px;color:#882345;padding: 10px 0;box-sizing: border-box;cursor:pointer;line-height:26px;}
.treatment .accordion .question .icon{float:right;}
.treatment .accordion .question i{color:#882345;font-size:14px;}
.treatment .accordion .question i:last-child{display:none;}
.treatment .accordion .question.open i:first-child{display:none;}
.treatment .accordion .question.open i:last-child{display:inline;}
.treatment .accordion .answer{display:none;padding-bottom:30px;}
.treatment .accordion .answer h5{margin:20px 0;}

.aboutslider{height:650px;border:0;}

.about{background-size:initial;background-repeat:repeat;}
.about .largertext{text-align:center;}
.about .largetext{text-align:center;margin-bottom:100px;}
.about .largertext p{font-size:24px;font-weight:400;}
.about .largetext p{font-size:20px;font-weight:300;}
.about .largertext p:first-child{margin-top:0;}
.about .largetext p:last-child{margin-bottom:0;}
.about .left{float:left;width:calc((100% - 50px)/2);width:-moz-calc((100% - 50px)/2);width:-webkit-calc((100% - 50px)/2);}
.about .right{float:right;width:calc((100% - 50px)/2);width:-moz-calc((100% - 50px)/2);width:-webkit-calc((100% - 50px)/2);}
.about .bios img{margin-bottom:30px;}
.about .bios h5{color:#505A6A;line-height:1.5;}
.about .bios h6{color:#505A6A;line-height:1.5;}
.about .bios p{font-weight:300;}

.learn .right .box h5{text-transform:none;}
.learn .right .box .line{height:2px;background:#ccb399;margin: 0 0 20px;}
.learn .right .box .alignright{float:right;}
.learn .right .box .asterisk p{margin-top:0;}
.learn .right .box .disclaimer p{font-size:14px;}
.learn .right .box p{font-size:14px;}
.learn .right .box p:nth-child(2){font-size:16px;}
.learn .right .box p:last-child{font-size:16px;}
.learn .right .box table{padding:0;margin-bottom:20px;width: 100%;}
.learn .right .box table td{padding:0;}
.learn .right .box table td:first-child{text-align:left;}
.learn .right .box table td:last-child{text-align:right;}

.posts .page{display:none;}
.posts .indicators{text-align:center;}
.posts .indicators .line{float:left;width:280px;height:2px;background:#D7D8D8;margin: 40px 0 40px;margin-left:calc((100% - 280px)/2);margin-left:-moz-calc((100% - 280px)/2);margin-left:-webkit-calc((100% - 280px)/2);}
.posts .indicators .indi{cursor:pointer;background:#505A6A;color:#fff;width:30px;height:30px;border-radius:5px;display: inline-block;line-height: 30px;margin-right: 10px;}
.posts .indicators .indi:last-child{margin-right:0;}
.posts .indicators .indi.active{background:#882345;}

.blogdetail{border-bottom:4px solid #996633;}
.blogdetail .img{width:100%;}
.blogdetail iframe{width:100%;}
.blogdetail .social{margin: 40px 0;}
.blogdetail .social i{color:#882345;font-size:20px;margin-right:15px;}
.blogdetail .line{float:left;height:2px;width:280px;background:#D7D8D8;margin-left: -140px;}
.blogdetail .nav{margin-top:40px;}
.blogdetail .nav .box{float:left;margin-right:30px;margin-bottom:20px;width:calc((100% - 30px)/2);width:-moz-calc((100% - 30px)/2);width:-webkit-calc((100% - 30px)/2);}
.blogdetail .nav .box:nth-child(2n+2){margin-right:0;}
.blogdetail .nav .box .img{margin-bottom:20px;}
.blogdetail .nav .box h4{margin-bottom:5px;}
.blogdetail .nav .box .info{color:#505A6A;font-size:14px;font-weight:300;}
.blogdetail .nav .box .info .spacer{color:#882345;margin:0 5px;}
.blogdetail .nav .box .direction{font-size:20px;color:#505A6A;text-transform:uppercase;margin-bottom:20px;}
.blogdetail .left h2{color:#882345;}
.blogdetail .left h3{color:#882345;}
.blogdetail .left h4{color:#882345;}
.blogdetail .left h5{margin:0 0 20px;color:#882345;}
.blogdetail .left ul{margin:20px 0;padding-left:20px;}
.blogdetail .left ol{margin:20px 0;padding-left:20px;}
.blogdetail .left li{color:#505A6A;font-weight: 300;font-size: 16px;}

.contact{border-bottom:4px solid #996633;background-size:initial;background-repeat:repeat;}
.contact .left{float:left;position:relative;box-sizing:border-box;padding-left:140px;width:calc(100% - 800px);width:-moz-calc(100% - 800px);width:-webkit-calc(100% - 800px);}
.contact .left .breadcrumbs{font-size:14px;color:#505A6A;text-transform:uppercase;float:left;width:280px;border-bottom:2px solid #D7D8D8;padding-bottom:10px;position: absolute;top: 0;left: 0;margin-top: -70px;}
.contact .left .breadcrumbs .spacer{color:#882345;margin:0 5px;}
.contact .left p{font-size:20px;}
.contact .left p a{color:#505A6A;text-decoration:none;}
.contact .left .label{color:#505A6A;font-weight:300;margin: 20px 0 10px;}
.contact .left input[type="text"], .contact .left input[type="email"]{float:left;width:100%;font-weight:300;font-size:16px;box-sizing:border-box;padding:0 10px;line-height:45px;height:45px;border:1px solid #D7D8D8;outline:0;color:#505A6A;}
.contact .left textarea{float:left;width:100%;font-weight:300;font-size:16px;box-sizing:border-box;padding:10px;height:150px;border:1px solid #D7D8D8;outline:0;color:#505A6A;margin-bottom:20px;}
.contact .left input[type="submit"]{border-radius:3px !important;}
.contact .right{float:right;width:700px;}
.contact .right iframe{float:left;width:100%;height:535px;}
.contact .right .box{float:right;width:355px;position:relative;box-sizing:border-box;padding:60px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.contact .right .redbox{background:#882345;margin-top:60px;}
.contact .right .box h5{color:#fff;text-transform:uppercase;}
.contact .right .box p{color:#fff;}
.contact .right .box p a{color:#fff;}
.contact .right .box p a:hover{text-decoration:none;}
.contact .right .box p:last-child{margin-bottom:0;}
.contact .right .box img{position:absolute;top:0;right:0;}
.contact .right .box .text{position:relative;z-index:1;}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #505A6A;
    font-family: 'Roboto', sans-serif;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #505A6A;
   opacity:  1;
   font-family: 'Roboto', sans-serif;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #505A6A;
   opacity:  1;
   font-family: 'Roboto', sans-serif;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:   #505A6A;
   font-family: 'Roboto', sans-serif;
}

/*popovers*/
.popover{background:rgba(0,0,0,0.7);width:100%;height:100%;position:fixed;top:0;left:0;z-index:6;display:none;}
.popover .poptext{width: 950px;box-sizing: border-box;margin-top: 200px;padding:40px;position: relative;float: left;background:#F0F0F0;margin-left: calc((100% - 950px)/2);margin-left: -moz-calc((100% - 950px)/2);margin-left: -webkit-calc((100% - 950px)/2);}
.popover .poptext .head{float:left;width:100%;}
.popover .poptext .head .ttl{float:left;text-align:center;width:100%;margin-bottom: 20px;color:#000000;font-size: 24px;letter-spacing: 1px;font-family: 'Roboto', sans-serif;text-transform:uppercase;font-weight: 600;}
.popover .poptext .head .ttl span{font-weight:300;}
.popover .poptext .head .close{position: absolute;right: -25px;top: -25px;cursor:pointer;}
.popover .poptext .head .close img{width:50px;}
.popover .poptext .body{float:left;width:100%;}
.popover .poptext .body p{text-align:center;font-size:16px;color:#000000;}
.popover .poptext .body .button{width: 250px;margin-top: 20px;margin-left: calc((100% - 250px)/2);margin-left: -moz-calc((100% - 250px)/2);margin-left: -webkit-calc((100% - 250px)/2);}

.footer .top{background:#882345;height:220px;line-height:220px;text-align:center;position:relative;}
.footer .top .wrapper{height:100%;}
.footer .top .logo{vertical-align:middle;}
.footer .top .bg{position:absolute;top:0;left:0;height:100%;}
.footer .bottom{font-size:14px;text-align:center;padding: 48px 0;}
.footer .bottom span{color:#882345;float:left;width:100%;margin-bottom:10px;}
.footer .bottom a{color:#505A6A;text-transform:uppercase;text-decoration:none;}
.footer .bottom a:hover{color:#882345;}

/*responsive*/
@media (max-width: 1700px) {
  .slider .indicators{left: initial;right: 80px;}
  .slider .indicators img{margin-left:10px;margin-right:0;}
}
@media (max-width: 1641px) {
  .wrapper.w1640{width:100% !important;}
  
}
@media (max-width: 1500px) {
  .wrapper{width:100% !important;box-sizing:border-box;padding:0 4%;}
  .slider .text{left:4%;}
  .posts .threeboxes{padding: 0 4%;}
  .heading h1{left:4%;}
  .contact .left{width:560px;}
  .contact .right{width:calc(100% - 660px);width:-moz-calc(100% - 660px);width:-webkit-calc(100% - 660px);}
}
@media (max-width: 1400px) {
  #head .right{width:1100px;}
}
@media (max-width: 1365px) {
  .therapy .left{padding-left:80px;}
  .contact .left{padding-left:80px;width:450px;}
  .contact .right{width:calc(100% - 530px);width:-moz-calc(100% - 530px);width:-webkit-calc(100% - 530px);}
  .blogdetail .line{margin-left: -100px;}
  #head .right{width:900px;}
  #head .info{margin-top:91px;width:50px;}
  #head .address{display:none;}
  #head .phone{display:none;}
}
@media (max-width: 1150px) {
  #head .right{width:790px;}
  #head .menu ul li{padding:20px 15px;}
}
@media (max-width: 1024px) {
  .funds img {height:78px;}
  #head .right{width:350px;}
  #head .info{margin-top: 45px;width:250px;}
  #head .address{display:block;}
  #head .phone{display:block;}
  #head .menu{margin:0;padding-top: 62px;}
  #head .menu label{display:block;float:right;line-height:31px;cursor:pointer;width: 25px;text-align:center;}
  #head .menu label img{width:25px;vertical-align:middle;}
  #head .menu label img:last-child{display:none;width:20px;}
  #head .menu label.open img:first-child{display:none;}
  #head .menu label.open img:last-child{display:inline;}
  #head .menu ul{display:none;position: absolute;background:#882345;margin-top: 135px;top: 0;right: 0;padding: 30px 0 40px;width: calc(4% + 350px);width: -moz-calc(4% + 350px);width: -webkit-calc(4% + 350px);}
  #head .menu input[type=checkbox]:checked ~ ul {display: block;}
  #head .menu ul li{float:left;width:100%;margin:0;padding:0 20px;box-sizing:border-box;list-style:none;height:auto;}
  #head .menu ul li.spacer{display:none;}
  #head .menu ul li a{color:#fff;float: left;width:100%;box-sizing:border-box;text-align:left;line-height:30px;padding: 10px 0;font-size: 16px;box-sizing: border-box;text-transform: uppercase;border-bottom: 1px solid #fff;}
  #head .menu ul li.dropdown a{background-image:url(../images/plus.png);background-position:center right;background-size:10px;background-repeat:no-repeat;}
  #head .menu ul li.dropdown.open a{background-image:url(../images/minus.png);}
  #head .menu ul li a:hover{color:#fff;}
  #head .menu ul li ul{background:none;position: relative;margin-top: 0;padding: 20px 0 0;border-radius: 0;width:100%;margin-left:0;}
  #head .menu ul li ul li{width:100%;}
  #head .menu ul li ul li a{border:0;padding:0;line-height:20px;background:none !important;}
  #head .menu ul li ul li:last-child{border-bottom:1px solid #fff;padding-bottom:30px;}
  #head .menu ul li:hover ul{display:none;}
  #head .menu ul li.dropdown.open ul{display:none;}
  #head .menu ul li.dropdown.open ul.resp{display:block;}
  #head .menu ul li.selected > a{color:#fff;}
  .treatments .box:hover .overlay{display:none;}
  .heading{height:500px;}
  .aboutslider{height:500px;}
  .blogdetail .nav .box{width:100%;margin-right:0;}
  .blogdetail .nav .box:first-child{display:none;}
  .popover .poptext{margin:0;width:100%;height:100%;padding:40px;}
  .popover .poptext .head .close{right: 5px;top: 5px;}
  .slider .text p{display:none;}
}
@media (max-width: 1023px) {
  .wrapper{padding:0 20px;}
  .posts .threeboxes{padding: 0 20px;}
  .slider .text{left:20px;}
  .heading h1{left:20px;bottom:40px;}
  #head .logo{margin-left: 0;}
  .treatbanner .bg{max-width: inherit;margin-left: -310px;}
  .treatments .box{width:100%;}
  .posts .threeboxes .box{width:100%;margin-right:0;}
  .home.posts .threeboxes .box:nth-child(2), .home.posts .threeboxes .box:nth-child(3){display:none;}
  .padding150{padding:40px 0;}
  .padding135{padding:40px 0;}
  .padding125{padding:40px 0;}
  .padding120{padding:40px 0;}
  .padding100{padding:40px 0;}
  .padding80{padding:40px 0;}
  .padding70{padding:40px 0;}
  .padding60{padding:40px 0;}
  .padding52{padding:40px 0;}
  .padding40{padding:40px 0;}
  .posts h3{margin-bottom:40px;}
  .therapy{padding-bottom:0px;}
  .therapy .left{padding-left:0;width:100%;padding-bottom:40px;}
  .therapy .left .breadcrumbs{position:relative;margin-top:0;}
  .therapy .right{float:left;margin-top:0;margin-left:-20px;width:calc(100% + 40px);width:-webkit-calc(100% + 40px);width:-moz-calc(100% + 40px);}
  .therapy .right .box{border-radius:0;text-align:center;padding:40px 20px;}
  .therapy .right .redbox{margin-top:0;}
  .treatbanner.hideonmob{display:none;}
  .treatments.hideonmob{display:none;}
  .about .left{width:100%;}
  .about .right{width:100%;margin-top:20px;}
  .about .largertext p{font-size:20px;}
  .about .largetext p{font-size:18px;}
  .about .largetext{margin-bottom:40px;}
  .learn .left .breadcrumbs{margin-bottom:30px;}
  .learn .right .orangebox{text-align:left;}
  .blog.posts{padding-top:100px;}
  .posts .indicators .line{margin-top:20px;}
  .blogdetail .left{padding-bottom:20px;}
  .blogdetail .right{display:none;}
  .blogdetail .nav .box{width:100%;margin-right:0;}
  .blogdetail .nav .box:first-child{display:none;}
  .blogdetail .line{margin-left: 0px;}
  .contact{padding-bottom:0;border:0;}
  .contact .left{padding-left:0;width:100%;padding-bottom:40px;}
  .contact .left .breadcrumbs{position:relative;margin-top:0;margin-bottom:20px;}
  .contact .right{float:left;margin-top:0;margin-left:-20px;width:calc(100% + 40px);width:-webkit-calc(100% + 40px);width:-moz-calc(100% + 40px);}
  .contact .right .box{border-radius:0;text-align:center;padding:40px 20px;width:100%;}
  .contact .right .redbox{margin-top:0;}
  .contact .right iframe{display:none;}
  .about{padding-bottom:20px;}
}
@media (max-width: 768px) {
  .funds img {height:68px;}
  .treatbanner{height:120px;}
  .treatbanner h2{line-height:120px;}
}
@media (max-width: 767px) {
  .wrapper{padding:0 20px;}
  #head{position:fixed;}
  #head .right{width:auto;}
  #head .info{padding:0;margin-top:28px;width:auto;margin-right:30px;}
  #head .logo{margin-left:0;padding:20px;position: relative;z-index: 1;}
  #head .logo img{height:100px;}
  #head .menu{float:right;padding:25px 0;}
  #head .menu ul{width:100%;left:0;top:0;margin-top:86px;position:fixed;box-sizing: border-box;padding-top: 60px;height: calc(100% - 86px);height: -moz-calc(100% - 86px);height: -webkit-calc(100% - 86px);}
  #head .info{border:none;float:left;}
  #head .info .address{display:none;}
  #head .info .phone{float: right;margin-left: 15px;margin-top: 1px;}
  #head .info .phone a{display:none;}
  #head .info .phone a.resp{display:inline;}
  #head .info .social{padding-top:3px;}
  #head.active .logo{padding:10px 0;}
  #head.active .logo img{height:60px;}
  .blog.posts{margin-top:86px;padding-top:80px;}
  .slider{margin-top:86px;}
  .heading{margin-top:86px;}
  .slider .text{width:100%;left:0;padding: 0 20px;box-sizing:border-box;}
  .slider .indicators{left:20px;bottom:20px;}
  .slider .godown{bottom:20px;}
  h1, .fakeh1{font-size:28px;}
  h2, .fakeh2{font-size:24px;}
  h3, .fakeh3{font-size:22px;}
  h4, .fakeh4{font-size:20px;}
  .slider{height:calc(100% - 101px);height:-moz-calc(100% - 101px);height:-webkit-calc(100% - 101px);}
  .slider .text p{font-size:16px;}
  .change p{font-size:16px;}
  .change .bg{max-width: inherit;left: 0;}  
  .funds img{margin: 0px 5px;height: 30px;}
  .subscribe{padding: 40px 0 20px;}
  .subscribe input[type="text"], .subscribe input[type="email"]{margin-bottom:20px;width:calc((100% - 20px)/2);width:-moz-calc((100% - 20px)/2);width:-webkit-calc((100% - 20px)/2);}
  .subscribe input[type="text"]:nth-child(2n+2), .subscribe input[type="email"]:nth-child(2n+2){margin-right:0;}
  .subscribe input[type="submit"]{width:calc((100% - 20px)/2);width:-moz-calc((100% - 20px)/2);width:-webkit-calc((100% - 20px)/2);}
  .footer .top .bg{max-width: inherit;}
  .treatments .box p{width:100%;padding: 0 20px;box-sizing:border-box;}
  .heading{height:300px;}
  .aboutslider{height:300px;}
  .therapy .left .breadcrumbs{width:230px;font-size:12px;}
  .contact .left .breadcrumbs{width:230px;font-size:12px;}
  .contact .left p{font-size:18px;}
  .treatment .accordion .question{font-size:16px;}
  .heading h1{width:calc(100% - 40px);width:-moz-calc(100% - 40px);width:-webkit-calc(100% - 40px);}
  .posts .indicators .line{width:200px;margin-left:calc((100% - 200px)/2);margin-left:-moz-calc((100% - 200px)/2);margin-left:-webkit-calc((100% - 200px)/2);}
  .blogdetail .line{width: 200px;}
}
@media (max-width: 414px) {.funds img {height:50px;}}
@media (max-width: 320px) {.funds img {height:44px;}}